Subject: Re: [DNSOP] "MX 0 ." standard way of saying "we don't do email" ?

From: Alfred Hönes <[email-masked]>
Date: Fri, 10 Apr 2009 21:12:52 +0200 (MESZ)

<ondrej.sury at nic.cz>  wrote:

> Since it looks like it is already in use (at least in some MTAs)
> I am willing to help to standardize this.  However I lack an
> experience what to do if there is no smtp working group.  Should I
> send it to apps area ml, or to chairs of apps area?
>
> It seems to be overkill to start whole wg just to standardize one
> draft, isn't it?

There is a "Pseudo WG" with a proper mailing list, ietf-smtp at imc.org
( see http://www.imc.org/ietf-smtp/ ).

That list has been used for the development of RFC 5321 and it is
going to be used for the desired Full Standard successor of it,
and there also is a well-renowned pseudo-chair ...

I suggest to redirect the discussion to than list, as indeed
it is a matter of the SMTP client (MTA) looking up MX records,
how to deal with the outcome returned from the resolver library.

Last year, there have been long discussions on MX to {A|AAAA}
fallback, and so I expect that the idea most likely will not be
received with much enthusiasm ...

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+